.navbar-login {
    width: 250px;
    padding-bottom: 0px;
    margin-left: 20px;
    line-height: 35px;
}
.modal-notify {
    width: 330px;
    padding-bottom: 0px;
    line-height: 25px;
}
 .indicator {
    position: absolute;
    top: 5px;
    left: 21px;
    font-size: 10px;
    margin-left:15px;
}
.dropdown-toggle::after {
    display:none
}
.alerts-color{
    color: peru;
}
:host{
    z-index: 2;
}
.dropdown-menu {
    left: auto !important;
    right: 0px;
}